BEAMS: [2212,2212]
BEAM_ENERGIES: [4000.,4000.]

EVENTS: 100k

SHOWER_GENERATOR: CFP

SCALES: VAR{Abs2(p[2]+p[3])}

TAGS:
  ANAME: Analysis
  ASFAC: 0.25
  MEAN: 0.8
  SIGMA: 0.8

FRAGMENTATION: Off
MI_HANDLER: None
ME_QED:
  ENABLED: false
BEAM_REMNANTS: 1
YFS:
  MODE: 0

INTRINSIC_KPERP:
  MEAN: $(MEAN)
  SIGMA: $(SIGMA)
  MAX: 4
  SCALE_EXPO: 0

ANALYSIS_OUTPUT: Analysis_Kperp_$(MEAN)_$(SIGMA)_ASfac$(ASFAC)_FullZMod/$(ANAME)  


RESPECT_MASSIVE_FLAG: 1

PARTICLE_DATA:
  23: {Mass: 91.1876, Width: 2.4952}
  24: {Mass: 80.385, Width: 2.085}
  25: {Mass: 125, Width: 0.00407}
  6: {Mass: 173.21, Width: 2}
  15: {Massive: true}
  # 5: {Massive: true}
  # 4: {Massive: true}

ALPHAQED_DEFAULT_SCALE: 8315.18
EW_SCHEME: alpha0


CSS_KIN_SCHEME: Alaric # CataniSeymour #
CSS_PARTIAL_FRACT: Alaric # CataniSeymour #
CSS_KFACTOR_SCHEME: 1
CSS_ENDPOINT_SCHEME: 0
CSS_SOFTCORRECTION_SCHEME: 0
CSS_COUPLING_SCHEME: 1
CSS_ME_CORRECTION: 0
CSS_SF_ORDER: 1
CSS_MAXEM: 10000
CSS_MAXPART: 100000

PDF_SET: CT14nnlo #NNPDF31_nlo_hessian_pdfas

CSS_MUR_SCHEME: T_soft_pipj_coll
CSS_LOG_TYPE: soft | coll
CSS_SF_TYPE: FtoFV | VtoVV | VtoFF

CSS_PDF_MIN: 1e-4
CSS_PDF_MIN_X: 1e-4
CSS_FS_PT2MIN: 1
CSS_IS_PT2MIN: 1
CSS_FS_AS_FAC: 1
CSS_IS_AS_FAC: $(ASFAC)
CSS_PDF_FAC: 1

EvolutionScheme:
  FF: Alaric_NFrame_TaltDefFF
  FI: Alaric_NFrame_TaltDefFF
  IF: Alaric_NFrame_TdefII
  II: Alaric_NFrame_TdefII


KTildeScheme:
  Default: FinalState
  FF: InitialState
  FI: InitialState

PROCESSES:
- 93 93 -> 90 90:
    Order: {QCD: 0, EW: 2}

SELECTORS:
  - [Mass, 11, -11, 8, E_CMS]
  - [Mass, 13, -13, 40, E_CMS]

CSS_USE_SPLIT_KIN: true
CSS_USE_FREEZE_SCALE: Cutoff

ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    - ATLAS_2015_I1408516
    - CMS_2016_I1471281:VMODE=Z
